`comp.spoken` | elements appearing in spoken texts only.
Attributes: |
Note |
Tagset | base tag set for spoken materials
Class |
Filename | `teispok2.ent`
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage u view
Members | event kinesic pause shift u vocal writing
Declaration | `<!ENTITY % m.comp.spoken ' %x.comp.spoken writing | vocal | u | shift | pause | kinesic | event' >`
See | 11.1

Back to index